Subject: acka-duels Digest V4 #1
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Mon, 07 Jun 1999 00:00 EDT

acka-duels Digest	Sunday, June 06 1999	Volume: 04  Issue: 001

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Acka: Duel: Trent vs. Alfvean
Date: Sun, 06 Jun 1999 16:40:49 -0400 (EDT)

Alfvaen selected columns.
Trent selected row B (Art).
Alfvaen selected Column 1 (Simultaenous).

I believe this makes the choice of the game into Bacon.

I would ask someone else to referee this, though if noone steps forward
within 24 hours from the time I send this, I will referee it.

--Dragon Mage, still herald

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Duel: Trent vs. Alfvean
Date: Sun, 06 Jun 1999 17:51:56 -0400 (EDT)

>
>Alfvaen selected columns.
>Trent selected row B (Art).
>Alfvaen selected Column 1 (Simultaenous).
>
>I believe this makes the choice of the game into Bacon.
>
>I would ask someone else to referee this, though if noone steps forward
>within 24 hours from the time I send this, I will referee it.
>
>--Dragon Mage, still herald

I am willing to referee this game.

Send in your Actrons for the first round.

King Felix

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Duel: Trent vs. Alfvean
Date: Sun, 06 Jun 1999 18:32:42 -0400 (EDT)

On Sun, 6 Jun 1999, Gavin Logan wrote:
> I am willing to referee this game.
> 
> Send in your Actrons for the first round.

With this agreement, I declare, as Herald, the duel between Alfvaen and
Trent to be officially started.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-duels Digest V4 #1
******************************